/**
 *
 */

 .caption-listings .channelsWrap {
     margin: 0 auto;
     display: inline-block;
     overflow: auto;
     text-align: center;
     width: 100%;
 }
.caption-listings .channel-filter .tv-channel {
    display: inline-block;
    float: none;
    margin-left: -6px;
}

.caption-listings .channel-filter .tv-channel.radius-border-left {
    margin-left: 0;
}
